.fa, .fab, .fal, .far, .fas {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1;
font-size: 20px;
}


.plyr--video {
    overflow: visible;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transition: 4.3s;
}

.bloc__text h1 {
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 50px;
    line-height: 1.3!important;
    margin-top: 14%;
    margin-bottom: 18%;
}


.linkedin_box_home {
display: flex;
position: relative;
justify-content: flex-end;
flex-wrap: wrap;
margin-right: 8px;
z-index: 54;
margin-top: -22px;
}
}


@media only screen and (max-width: 414px){
.linkedin_box_home {
display: flex;
position: relative;
justify-content: flex-end;
flex-wrap: wrap;
margin-right: 8px;
z-index: 54;
margin-top: -22px;
}
}

@media only screen and (max-width: 1366px){
.linkedin_box_home {
display: flex;
position: relative;
justify-content: flex-end;
flex-wrap: wrap;
z-index: 54;
margin-top: -53px;
font-size: 20px;
}
}

/*@media only screen and (max-width: 1366px){
.linkedin_box_home {
position: absolute;
z-index: 50;
margin-left: 101%;
text-align: left;
margin-top: -45px;
flex: 1;
color: white;
font-size: 30px;
}
}*/



@media only screen and (min-width: 1920px){
.linkedin_box_home {
position: absolute;
z-index: 50;
margin-left: 102%;
text-align: left;
margin-top: -15px;
flex: 1;
color: white;
font-size: 30px;
}
}




@media only screen and (max-width: 1366px){
.player__box__home {
    position: absolute;
    z-index: 50;
    margin-left: -38px;
    text-align: left;
    margin-top: -45px;
    flex: 1;
}
}

@media only screen and (max-width: 1799px){
.player__box__home {
    position: absolute;
    z-index: 50;
    margin-left: -38px;
    text-align: left;
    margin-top: -45px;
    flex: 1;
}
}

@media only screen and (min-width: 1800px){
.player__box__home {
    position: absolute;
    z-index: 50;
    margin-left: -65px;
    text-align: left;
    margin-top: -15px;
    flex: 1;
}
}

.bton___menu___mobile {
    color: #fff;
    text-transform: uppercase;
    border: 0;
    background-color: transparent;
    padding: 0;
    margin: 0;
    margin-right: 6px;
    margin-top: 4px;
}


.page-template-team-portfolio2020 .team__people .team__detail__image .team__detail__infos {
    width: calc(100% - 64px);
}

.header-team-portfolio-2020 .col___gb{
    max-width: 500px;
}

.logo-strategy{
    width: 80px;
    display: inline-block;
    margin-right: 20px;

}

.logo-strategy:hover {
    text-decoration: none;
    border-bottom: 2px solid transparent !important;
}



.header-team-portfolio-2020{
    box-sizing: border-box;
    padding: 32px 32px 32px 0px;
    position: absolute;
    width: 33.3333%;
    top: calc(50% + 30px);
    transform: translate(0%,-50%);
    -webkit-transform: translate(0%,-50%);
    -moz-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    right: 0;
}

.header-team-portfolio-2020 div{
    box-sizing: border-box;
}


@media only screen and (min-width: 1024px){
    .bloc__text h5{
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 25px;
    margin: 0 0 30px;
    line-height: 0.5;
    margin-top: -3%;
    margin-bottom: 12%;
    }
}

@media only screen and (max-width: 768px){
	.home___sections .home___blocks___text {
    padding: 15px;
    margin-bottom: 0px;
	}
}



@media only screen and (max-width: 768px){
element.style {
    background-image: url(https://www.bluehorizon.com/wp-content/uploads/2021/03/global_consum_grafik_vfinal.jpg);
    display: none;
}

}

@media only screen and (max-width: 1250px){
    .header-team-portfolio-2020{
        width: calc(33.3333% * 1.5);
    }
}

@media only screen and (max-width: 1024px){

    .header-team-portfolio-2020 div{
        box-sizing: border-box;
    }

    .header-team-portfolio-2020{
        box-sizing: border-box;
        padding: 32px 10px 32px;
        /*position: relative;
        width: 100%;*/
        top: 0%;
        transform: translate(0%,0%);
        -webkit-transform: translate(0%,0%);
        -moz-transform: translate(0%,0%);
        -ms-transform: translate(0%,0%);
        -o-transform: translate(0%,0%);
        background: #3b3b3b;
        background: -moz-linear-gradient(left, #3b3b3b 0%, #898989 100%);
        background: -webkit-linear-gradient(left, #3b3b3b 0%,#898989 100%);
        background: linear-gradient(to right, #3b3b3b 0%,#898989 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#898989',GradientType=1 );
    }
}

.home___sections:last-of-type{
        margin: 4px 0 0;
}




.header-team-portfolio-2020 h2{
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 40px;
    margin: 0 0 45px;
    color: #fff;
}

.header-team-portfolio-2020 p{
    font-weight: 300;
    letter-spacing: 1.1px;
    font-size: 16px;
    margin: 0 0 12px;
    color: #fff;
    line-height: 1.5;
}


.cover-team-portfolio-2020{
    background-position: center;
    background-size: cover;
    width: 100%;
    padding-bottom: 55%;
    position: relative;
}


.menu-team-portfolio-2020{
    align-items: center;
    min-height: 45px;
    padding-right: 32px;
    padding-left: 32px;
    position: relative;
    z-index: 10;
    width: 100%;
    -moz-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    background: #3b3b3b;
    background: -moz-linear-gradient(left, #3b3b3b 0%, #898989 100%);
    background: -webkit-linear-gradient(left, #3b3b3b 0%,#898989 100%);
    background: linear-gradient(to right, #3b3b3b 0%,#898989 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#898989',GradientType=1 );
}

.logo-team-portfolio-2020{
    width: 90px;
    margin-right: 50px;
    padding: 15px 0;
    box-sizing: border-box;
}

.logo-team-portfolio-2020 img{

}

.sectiontitle-team-portfolio-2020{
    text-align: center;
    width: 100%;
}

.sectiontitle-team-portfolio-2020 h3{
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 25px;
    margin: 0 0 45px;
    color: #fff;
    margin: 0px;
}

.bloc__video2020 #video{
    width: 100%;
    height: calc(100% + 20px);
    position: absolute;

}

@media only screen and (max-width: 414px){
.bloc__video2020 #video{
    width: 100%;
    height: calc(100% + 6px);
    position: absolute;
}
}

@media only screen and (min-width: 1112px){
.bloc__video2020 #video{
    width: 100%;
    height: calc(100% + 20px);
    position: absolute;
}
}

.bloc__video {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}


@media only screen and (max-width: 414px){
.bloc__video2020 {
height: unset;
padding-bottom: 36%;
}
}

@media only screen and (min-width: 600px){
.bloc__video2020 {
height: unset;
padding-bottom: 35%;
}
}

@media only screen and (min-width: 1024px){
.bloc__video2020 {
height: unset;
padding-bottom: 35.7%;
}
}

@media only screen and (max-width: 1366px){
.bloc__video2020 {
height: unset;
padding-bottom: 35.6%;
}
}

@media only screen and (min-width: 1920px){
.bloc__video2020 {
height: unset;
padding-bottom: 36%;
}
}


.bloc__video219{
    padding-bottom: 0%;
}

.portfolio___intro.bloc__video219 {
    padding-bottom: 0%;
}

.bloc__video2020bg{
    position: absolute;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.playmobile {
text-align: left;
margin-top: -20%;
/*position: absolute;
width: 100%;*/
z-index: 3;
}

/*.playmobile a{
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    margin-left: 15px;
}*/

.playmobile a {
color: #ffffff;
font-size: 15px;
font-weight: 600;
margin-left: 5px;
/*position: fixed;*/
}


.playmobile a img{
    width: 30px;
    margin-right: 10px;
}



.bloc__text__mobile{
    text-align: center;
    margin: 5px 5px -10px;
    padding: 10px;
    box-sizing: border-box;
}

.uk-link, a {
color: #ffffff;
cursor: pointer;
}


.uk-link:hover, a:hover {
color: #019cd0;
}


@media only screen and (max-width: 390px){
.bloc__text__mobile h1{
    color: #ffffff;
    font-size: 6 vw;
    font-weight: bold;
    font-weight: 700!important;
    position: absolute;
    margin-top: -27%;
    margin-left: 0.9%;
    z-index: 3;
    justify-content: center;
    align-items: center;
    width: 90%;
}


@media only screen and (min-width: 414px){
.bloc__text__mobile h1{
    color: #ffffff;
    font-size: 6 vw;
    font-weight: bold;
    font-weight: 700!important;
    position: absolute;
    margin-top: -30%;
    margin-left: 0.9%;
    z-index: 3;
    justify-content: center;
    align-items: center;
    width: 90%;
}


@media only screen and (min-width: 768px){
.bloc__text__mobile h1 {
color: #ffffff;
font-size: 6 vw;
font-weight: bold;
font-weight: 700!important;
position: absolute;
margin-top: -27%;
margin-left: 0.9%;
z-index: 3;
justify-content: center;
align-items: center;
width: 90%;
}
}


@media only screen and (max-width: 380px){
.uk-h3, h3 {
font-size: 1.525rem;
line-height: 2.6;
}
}

@media only screen and (max-width: 380px){
.uk-h1, h1 {
font-size: 1.525rem;
line-height: 2.2;
}
}

@media only screen and (min-width: 414px){
.uk-h1, h1 {
font-size: 1.525rem;
line-height: 2.2;
}
}




@media only screen and (max-width: 480px){
.home___sections .home___blocks___text h3 {
    font-size: 4.5vw;
    font-weight: 600;
    margin: 0 0 20px;
}
}

@media only screen and (max-width: 480px){
.bloc__text__mobile h3{
    color: #ffffff;
    font-size: 3vw;
    font-weight: 600;
    margin-top: -37%;
    justify-content: center;
    align-items: center;
    width: 90%;
    z-index: 3;
    position: absolute;
}
.ipad_off {
    display: block;
}
.mobile_on {
    display: none;
}
}



@media only screen and (max-width: 480px){
.bton21{
    background-color: #009CD0;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 12px 26px;
    color: white;
    border:1px solid #009CD0;
    font-weight: 700;
}

.bton21:hover{
    background-color: white;
    color: #009CD0;
}
}


@media only screen and (max-width: 468px){
    .menu-team-portfolio-2020{
        padding-right: 10px;
        padding-left: 10px;
    }
    .ipad_off {
        display: none !important;
    }
    .mobile_on {
        display: block !important;
    }
    #slide-1{
        margin-top: -225px;
    }
    .sectiontitle-team-portfolio-2020 h3{
        font-size: 24px;
    }

}



@media only screen and (max-width: 768px){
    .menu-team-portfolio-2020{
        padding-right: 10px;
        padding-left: 10px;
    }
    .ipad_off {
        display: none !important;
    }
    .mobile_on {
        display: block !important;
    }
    #slide-1{
        margin-top: -225px;
    }
    .sectiontitle-team-portfolio-2020 h3{
        font-size: 24px;
    }

    }
    .playmobile a img {
    width: 5.4vw;
    margin-right: 6px;
	}

}


.home__logo__bottom{
    flex: 1;
    position: relative;
    z-index: 100;
    width: 100%;
}

.home__logo__bottom a{
    width: 70px;
    display: block;
    margin-right: 20px;
    margin-left: 0px;
}


.home___menu{
    min-height: 80px;
}


.portfolio___intro{
    height: unset !important;
    padding-bottom: 55%;
    position: relative;
    background-color: transparent!important;
}

.portfolio___page .portfolio___intro .bloc__video{
    height: unset !important;
    position: absolute !important;
    padding-bottom: 55%;
}

.portfolio___page .portfolio___intro .bloc__video #trailer{
    height: unset !important;
}

#player2020modal{
    width: 80vw;
    height: 45vw;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    padding: unset !important;
}


#player2020modal .uk-modal-close-default {
    position: absolute;
    z-index: 1010;
    top: -28px;
    right: -28px;
    padding: 5px;
}


.closepage{
        position: fixed;
        display: block;
        top: 32px;
        right: 32px;
        z-index: 3002;
        color: white;
        font-size: 30px;
}

@media only screen and (max-width: 1024px){

    .closepage{
            top: 10px;
            right: 10px;
    }

    .home__logo__bottom{
        bottom: 0px;
        justify-content: center;
        padding: 20px 10px;
        box-sizing: border-box;
    }

    .home___menu___translate {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .bloc__video2020bg {
        position: relative;
        padding-bottom: 55%;
    }
    .portfolio___page .portfolio___intro {
        height: auto;
        padding-bottom: unset;
    }
    .portfolio___page .portfolio___intro .portfolio___infos {
        position: relative;
        bottom: 0px;
    }
    .portfolio___page .portfolio___intro .bloc__video {
        position: relative !important;
    }
    .header-team-portfolio-2020 h2{
        font-size: 38px;
    }


}


@media only screen and (max-width: 1024px){
    .portfolio___page .portfolio___intro .portfolio___infos {
        position: relative;
        bottom: 0px;
    }
    }




@media only screen and (max-width: 1024px){
    .bloc__text__mobile h3{
        color: #ffffff;
        font-size: 3.7vw;
        font-weight: 600;
        margin-top: -20%;
        justify-content: center;
        align-items: center;
        width: auto;
        margin-right: auto;
        margin-left: 18%;
        z-index: 3;
        position: absolute;
}
    }
    .logo {
        width: 70px;
        height: 70px;
    }
    #player2020modal{
        width: 100vw;
        height: 57vw;
    }

    #player2020modal .uk-modal-close-default {
        top: 10px;
        right: 10px;
    }

    .sectiontitle-team-portfolio-2020 h3{
        font-size: 22px;
    }

    .header-team-portfolio-2020 h2{
        font-size: 36px;
    }


}


}

/*
@media only screen and (max-width: 768px){
.playmobile {
margin-top: -12.5%;
display: flex;
position: relative;
justify-content: flex-start;
flex-wrap: wrap;
z-index: 53;
}
}*/

@media only screen and (max-width: 768px){
    .bloc__text__mobile h1 {
    color: #ffffff;
    /* font-size: 5vw; */
    font-weight: bold;
    font-weight: 700!important;
    position: absolute;
    margin-top: -45%;
    z-index: 3;
    justify-content: center;
    align-items: center;
    width: 99%;
}
}





@media only screen and (max-width: 768px){
    .home___sections .home___blocks___image {
    height: unset;
    padding-bottom: 55%;
}

    .playmobile {
    text-align: left;
    margin-top: -13.4%;
    position: realtive;
    margin-left: 0px;
    margin-right: 10px;
    z-index: 3;
}


}



@media only screen and (max-width: 414px){
    .bloc__text__mobile h3{
        font-size: 2.8vw;
    }
    .logo {
        width: 50px;
        height: 50px;
    }
    .sectiontitle-team-portfolio-2020 h3{
        font-size: 20px;
    }
    .header-team-portfolio-2020 h2{
        font-size: 34px;
    }
}


@media only screen and (max-width: 375px){
    .bloc__text__mobile h3{
        font-size: 2.8vw;
    }
    .sectiontitle-team-portfolio-2020 h3{
        font-size: 19px;
    }
    .header-team-portfolio-2020 h2{
        font-size: 32px;
    }
}


#player2020full{
    position: absolute;
}

#player2020full.open{
    position: fixed;
    z-index: 100000000;
    background: rgba(0, 0, 0, 0.9);
}

#player2020full.open .plyr__video-wrapper{
    padding-bottom: unset !important;
    width: 800px;
    height: 450px;
}

#modal-home{
    background: rgba(0,0,0,.6);
}

#modal-home .plyr--video{
    position: relative;
    background: rgba(0, 0, 0, 0.7);
}

#modal-home .plyr--stopped.plyr--video .plyr__control{
    display: block !important;
    background: #009CD0;
}

#modal-home .plyr--paused.plyr--video .plyr__control{
    display: block !important;
    background: #009CD0;
}

#modal-home .plyr--hide-controls.plyr--video .plyr__control{
    display: none !important;
    background: #009CD0;
}

#modal-home .plyr--video .plyr__controls{
    display: none !important;
}

#modal-home .plyr__poster{
    display: none !important;
}

.arrow__down {
    background: #009CD0;
}



@media only screen and (max-width: 768px){
.logo21 img{
        top: 40%;
        left: 44%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform:    translate(-50%, -50%);
        -ms-transform:     translate(-50%, -50%);
        -o-transform:      translate(-50%, -50%);
        position: absolute;
}
}


/*HAMBURGER CSS*/

.dashicons, .dashicons-before:before {
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: never;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 25px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
}


